[
  {
    "section": "Corintio's Whore",
    "name": "Stage 1",
    "texture": "corintio\\whore\\stage1.dds",
    "area": "Body"
  },
  {
    "section": "Corintio's Whore",
    "name": "Stage 2",
    "texture": "corintio\\whore\\stage2.dds",
    "area": "Body"
  },
  {
    "section": "Corintio's Whore",
    "name": "Stage 3",
    "texture": "corintio\\whore\\stage3.dds",
    "area": "Body"
  },
      {
    "section": "Corintio's Whore",
    "name": "Stage 4",
    "texture": "corintio\\whore\\stage4.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Funny",
    "name": "White Collar(Neck)",
    "texture": "corintio\\funny\\collar.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Funny",
    "name": "IceCream(Lower Back)",
    "texture": "corintio\\funny\\icecream.dds",
    "area": "Body"
  },
    {
    "section": "Corintio Funny",
    "name": "IceCream(Back)",
    "texture": "corintio\\funny\\uppericecream.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Funny",
    "name": "Kama(Back)",
    "texture": "corintio\\funny\\kama.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Funny",
    "name": "Nowhere(Back)",
    "texture": "corintio\\funny\\nowhere.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Funny",
    "name": "Pacman(Breast)",
    "texture": "corintio\\funny\\pacman.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Funny",
    "name": "Time to Smile(Back)",
    "texture": "corintio\\funny\\timesmile.dds",
    "area": "Body"
  },


  {
    "section": "Corintio Other",
    "name": "Veins",
    "texture": "corintio\\Veins.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Slave",
    "name": "All. Subimissive Slave",
    "texture": "corintio\\fullsubmissiveslave.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Slave",
    "name": "Slave Stg 01",
    "texture": "corintio\\Slave_01.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Slave",
    "name": "Slave Stg 02",
    "texture": "corintio\\Slave_02.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Slave",
    "name": "Slave Stg 03",
    "texture": "corintio\\Slave_03.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Slave",
    "name": "Slave Stg 04",
    "texture": "corintio\\Slave_04.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Slave",
    "name": "Slave Stg 05",
    "texture": "corintio\\Slave_05.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Slave",
    "name": "Slave Stg 06",
    "texture": "corintio\\Slave_06.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Slave",
    "name": "Slave Stg 07",
    "texture": "corintio\\Slave_07.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Slave",
    "name": "Slave Stg 08",
    "texture": "corintio\\Slave_08.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Slave",
    "name": "Slave Stg 09",
    "texture": "corintio\\Slave_09.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Slave",
    "name": "Slave Stg 10",
    "texture": "corintio\\Slave_10.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Slave",
    "name": "CockSucker",
    "texture": "corintio\\CockSucker.dds",
    "area": "Face"
  },
  {
    "section": "Corintio Slave",
    "name": "Cock",
    "texture": "corintio\\Cock_face.dds",
    "area": "Face"
  },
  {
    "section": "Corintio Slave",
    "name": "CockSucker(AndCock)",
    "texture": "corintio\\CockSucker_AndCock.dds",
    "area": "Face"
  },
  {
    "section": "Corintio Scar",
    "name": "Scar_01",
    "texture": "corintio\\scars\\Scar_01.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Scar",
    "name": "Scar_02",
    "texture": "corintio\\scars\\Scar_02.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Scar",
    "name": "Scar_03",
    "texture": "corintio\\scars\\Scar_03.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Scar",
    "name": "Scar_04",
    "texture": "corintio\\scars\\Scar_04.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Scar",
    "name": "Scar_05",
    "texture": "corintio\\scars\\Scar_05.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Scar",
    "name": "Scar_06",
    "texture": "corintio\\scars\\Scar_06.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Scar",
    "name": "Scar_07",
    "texture": "corintio\\scars\\Scar_07.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Scar",
    "name": "Scar_08",
    "texture": "corintio\\scars\\Scar_08.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Scar",
    "name": "Scar_09",
    "texture": "corintio\\scars\\Scar_09.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Scar",
    "name": "Scar_10",
    "texture": "corintio\\scars\\Scar_10.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Scar",
    "name": "Scar_11",
    "texture": "corintio\\scars\\Scar_11.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Scar",
    "name": "Scar_12",
    "texture": "corintio\\scars\\Scar_12.dds",
    "area": "Body"
  },
  {
    "section": "Corintio Scar",
    "name": "Scar_13",
    "texture": "corintio\\scars\\Scar_13.dds",
    "area": "Body"
  }
]
